[app]
db_path = C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - CASH SERVER\database\REGOS.fdb
db_user = SYSDBA
db_password = masterkey1
db_charset = UTF8
item_code = 014858
price_type = 2
threshold = 50000
sleep_sec = 0.1
stock_id = 5
privilaged_promo_ids = 12
priviliged_price_type_id = 3
ui_width = 80
ui_height = 120
ui_x = 600
ui_y = 50
title = ParkingTicket
printer_name = XP-80C
receipt_width_px = 576
cut_paper = 1
barcode_height_px = 200
barcode_side_margin_px = 10
barcode_width_px = 300
hide_frame = 1
target_qr_path = C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - POS\bin\Cheque\qr.png
qr_template = https://ofd.soliq.uz/check?t={terminalID}&r={receiptSeq}&c={code}&s={sign}
qr_size_px = 600
auto_generate_on_start = 1
generate_interval = 5
barcode_api_url = https://bwipjs-api.metafloor.com/?bcid=code128&text={text}&scale={scale}&height=15&background=FFFFFF&padding=0&includetext=0
ticket_threshold = 300000

[monitor]
apps_json = [{"path": "C:/starter/ticketer.exe", "run_as_admin": true}, {"path": "C:/starter/fakeqr.exe", "run_as_admin": true}, {"path": "C:/Program Files (x86)/OOO REGOS SOFTWARE/REGOS VCR/RegosVCR.exe", "run_as_admin": true}]

